Qgis 1.1.0 for Ubuntu 9.04

19.05.2009 – 5:33 pm

Since there where some compatibility problems between new GRASS (6.4) and old Qgis (1.0), I compiled Qgis (1.1.0 – unstable) for Ubuntu 9.04 as well. Everything should work now.

Please, report any problems in case, something does not work.

Share Button
  1. 4 Responses to “Qgis 1.1.0 for Ubuntu 9.04”

  2. Many, many thanks. Great work.
    ciao

    By paolo on May 20, 2009

  3. Tak jsem právě naninstaloval QGIS a GRASS z vašeho repozitáře na Linux Mint Gloria (upravený Jaunty). Instalace proběhla, jen se objevilo varování při instalaci balíku python-numpy:

    Nastavuji balík python-numpy (1:1.2.1-1ubuntu1) …
    /usr/lib/python2.6/dist-packages/numpy/lib/tests/test_io.py:68: SyntaxWarning: assertion is always true, perhaps remove parentheses?
    assert(c.readlines(),

    QGIS se spustil a byl jsem schopen načíst existující projekt. Víc jsem ho zatím netestoval.
    Po spuštění GRASSu a zvolení existující location se objeví okno s hláškou:

    Chyba při nastavení regionu (Problém s g.region?):
    child process exited abnormally

    a po jeho odklepnutí další:

    chyba g.proj nebo projekce: ERROR: G_getenv():
    Variable LOCATION_NAME not set

    Po odklepnutí této hlášky se všechna dosud otevřená okna GRASSu zavřou. Tentýž průběh při vytvoření nové location. Ještě jsem zkusil stáhnout dataset http://gama.fsv.cvut.cz/data/grasswikicz/freegeodatacz/0.3.2/cr-grass-jtsk-0.3.2.tar.gz a uložit ho do nové databáze – dopadlo to stejně.

    By Tomas_IV on Jun 10, 2009

  4. Ještě jsem měl asi dodat, že jsem měl původně nainstalovaný QGIS 1.0.1 a GRASS tuším 6.2.3, a instalovala jsem tedy jako upgrade balíků qgis a grass, přičemž se samozřejmě zaktualizovalo několik dalších balíků a doinstalovalo několik nových.
    Popsaný problém se týká GRASSu spuštěného samostatě, nikoli pluginu QGISu, ten budu zkoušet až následně.

    By Tomas_IV on Jun 10, 2009

  5. Musíte taky upgradovat grass

    By jachym on Jun 14, 2009

Post a Comment